namespace e_suite.Service.SigmaImporter.Repository;

public interface ISigmaFtpuRepository
{
    Task<IEnumerable<SigmaPrintSpecification>> GetActivePrintSpecifications();
    Task<IEnumerable<string>> GetActivePrintProcesses();
    Task<IEnumerable<PrintSpecDomain>> GetActivePrintSpecificationDomains();
}